_id: mgne-feat-65
_key: "!items!mgne-feat-65"
name: "Walking Skeleton"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "When you consume a Ration or other meal, there is a 3-in-6 chance you are able to get your nourishment from a few crumbs, allowing you to conserve the rest of the meal. You gain -1 DR to slipping through bars and narrow gaps."
  featureId: "65"
